* {
    font-family: 'Nunito Sans', sans-serif;
}

:root {
    --primary: #ff67b3;
    --secondary: #4b00d7;
    --grey: #f5f5f5;
    --light-grey: #eeeeee;
}

.presto-text {
    color: var(--light-grey);
}

.presto-navbar {
    background-color: black;
    transition: all 0.4s;
}

.presto-navbar .navbar-brend {
    color: var(--light-grey);
    transition: all 0.8s;
}

.presto-navbar .navbar-brend:hover {
    color: var(--primary);
    transition: all 0.25s; 
}

.presto-navbar .nav-item .nav-link {
    color: var(--light-grey);
    font-weight: 800;
    transition: all 0.25s;
}

.presto-navbar .nav-item .nav-link.active {
    color: var(--primary);
    transition: all 0.25s;
}

.presto-navbar .nav-item .nav-link:hover{
    color: var(--primary);
    transition: all 0.25s;
}

.presto-navbar.padding-extension {
    padding: 30px 10px 10px;
    background-color: transparent;
    transition: all 0.25s;
}

.presto-navbar .nav-item .dropdown-menu .dropdown-item {
    color: var(--light-grey);
    font-weight: 800;
}

.presto-navbar .nav-item .dropdown-menu .dropdown-item.active{
    color: var(--primary);
    transition: all 0.25s;
}

.presto-navbar .nav-item .dropdown-menu .dropdown-item:hover {
    color: var(--primary);
    transition: all 0.25s;
}

.presto-header {
    background-image: url('./img/splash-image.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.presto-header .container-fluid {
    background-color: rgba(0, 0, 0, 0.5);
}

.presto-header .row {
    padding: 50vh 10px;
    min-height: 50vh;
}

.presto-header-button {
    padding: 15px 50px;
    background-color: var(--primary);
    border: 1px solid var(--primary);
    font-weight: 800;
    border-radius: 30px;
}

.presto-header-button:hover {
    background-color: transparent;
    border: 1px solid var(--light-grey);
}  

.circular-link {
    height: 27px;
    width: 27px;
    background-color: var(--primary);
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.25s;
}

.circular-link:active {
    background-color: var(--light-grey);
}

.circular-link:hover {
    background-color: var(--light-grey);
    transition: all 0.25s;
}

.presto-container {
    height: 2000px;
    padding: 0;
}

.presto-floating-header {
    background: linear-gradient(135deg, var(--secondary), var(--primary));
    padding: 50px;
    transform: translate(18vw,-60%);
}

.presto-header-card {
    min-width: 200px;
}

.presto-heading {
    background-image: linear-gradient(135deg, var(--secondary), var(--primary));
    -webkit-background-clip: text;
    color: transparent;
}

.presto-card {
    background-image: linear-gradient(135deg, var(--secondary), var(--primary));
    padding: 20px 70px;
    background-size: 200% 100%;
    transition: all 0.4s;
    background-position: 0 0;
    min-width: 300px;
    border-radius: 10px;
}

.presto-card:hover {
    background-image: linear-gradient(135deg, var(--secondary), var(--primary));
    background-position: 100% 0;
    transform: scale(1.2);
}

.presto-arrow-button {
    background-color: var(--primary);
    font-weight: 800;
    font-family: 'Nunito Sans', sans-serif;
}